TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

No instalar el baseband del iPad en iPhone 3GS modernos

por SK/ 30 de enero del 2012 9:13 PM EDT

Para los usurios que cuentan con un iPhone 3GS la unica maneras de liberar es que tuviera un baseband relativamente moderno por ejemplo de iOS 5. Bueno, pues las malas noticias son que en los iPhone 3GS fabricados después de la semana número 35 del año 2011, el baseband del iPad no funciona. Apple sigue evolucionando el hardware del iPhone 3GS aunque sea de manera muy leve. El iPhone Dev Team así lo avisa

 

La manera de saber si tu iPhone 3GS está fabricado antes o después de la semana 35 del año 2011, es comprobar el número de serie; Si empieza por xx135 siendo las X cualquier otra cosa es que tienes un iPhone 3GS posterior a la semana 35 del año 2011, y por lo tanto el baseband del iPad no te funcionará.

Nota Importante: NO INSTALARLO TENGO AMIGOS QUE LO INTENTARON Y SU IPHONE QUEDO COMO PISA PAPEL, TAMBIÉN REPORTAN QUE A PASADO EN LOS QUE USA OLD BOOTROM

Entonces tendrán  que esperar algún día haya una actualización de Ultrasn0w y les permita liberar baseband modernos.  Hace mucho tiempo que esto no ocurre.

iPhone Dev Team trabaja duro para conseguirlo pero la verdad es que los últimos basebands son bastante más difíciles de ser susceptibles de liberación.

Hoy en día se venden muchos más terminales libres de fábrica que antes cuando las exclusividades con operadores de telefonía móvil obligaban a comprar un iPhone bloqueado para un operador en casi todos los países del mundo en donde se vendían. Esto hace que la necesidad de liberar un iPhone, aunque para muchos sigue existiendo.

Si eres usuario nuevo o ya viejo  y estas pensando en comprar ya sea un iPhone nuevo, pensarlo muy bien si no merece la pena pagar un poco más por tener uno libre de fábrica. Si solo lo quieres usar con un operador bloqueado no hay problema. Pero de no ser así es mejor pagar   un poco mas de dinero y tener uno desbloqueado de por vida.